@charset "utf-8";
/* CSS Document */
.g_wenz {
	width:222px;
	margin-top:0px; margin-right:0px;
}
.g_wenz .left {
	width:750px;
	float:left;
	background:#FFFFFF;
}
.g_wenz .left .g_nav {
	height:38px;
	background:#FF0000;
left;
	background:url(/img/g_navbj.gif) repeat-x;
	height:38px;
	border-right:1px #deeed9 solid;
}
.g_wenz .left .g_nav .g_navtit {
	width:750px;
	background:url(/img/g_navtit.gif) no-repeat top left;
	height:38px;
}
.g_wenz .left .g_nav .g_navtit ul {
	margin-left:230px;
	
}
.g_wenz .left .g_nav .g_navtit li {
	float:left;
	margin:10px 5px 0px 5px;
	line-height:25px;
}
.g_wenz .left .g_nav .g_navtit li a {
	color:#236c27;
	width:112px;
	height:28px;
	display:block;
	background:url(/img/g_abj.gif) no-repeat bottom;
}
.g_wenz .left .g_con {
	border:1px #deeed9 solid;
	border-top:0px;
	height:310px;
}
.g_wenz .left .g_con .g_rd {
	background:#ebf4ff;
	width:700px;
	height:30px;
	float:left;
	margin-left:10px;
	margin-top:10px;

}
.g_wenz .left .g_con .g_rd p {
	float:left;
	line-height:30px;
	margin-left:15px;
	color:#6a493a;
	font-size:14px;
}
.g_wenz .left .g_con .g_rd p a {
	margin:0 10px;
	font-size:12px;
	line-height:30px;
}
.g_wenz .left .g_con .g_conx .g_conl img {
	float:left;
	margin-left:15px;
	margin-top:15px;
}
.g_wenz .left .g_con .g_conx .g_conr .g_conbjl {
	background:url(/img/g_conbjl.gif) top left no-repeat;
	width:16px;
	height:108px;
	float:left;
	margin-top:15px;
	margin-left:15px;
}
.g_wenz .left .g_con .g_conx .g_conr .g_conbjr {
	background:url(/img/g_conbjr.gif) top left no-repeat;
	width:16px;
	height:108px;
	float:left;
	margin-top:15px;
}
.g_wenz .left .g_con .g_conx .g_conr .bj {
	background:url(/img/g_conbj.gif) repeat-x;
	height:108px;
	width:450px;
	float:left;
	margin-top:15px;
}
.g_wenz .left .g_con .g_conx .g_conr .bj h3 {
	line-height:28px;
	color:#5faa19;
	margin-top:5px;
}
.g_wenz .left .g_con .g_conx .g_conr .bj p {
	text-align:left;
	line-height:20px;
	color:#666666;
	text-indent:20px;
	font-size:12px;
	width:420px;
	margin-left:10px;
}
.g_wenz .left .g_con .g_conx .g_conr .bj p a {
	color:#ec1800;
}
.g_wenz .left .g_con .g_conx .g_conr .g_xg {
	float:left;
	margin-top:10px;
	margin-left:20px;
}
.g_wenz .left .g_con .g_conx .g_conr .g_xg ul {
	float:left;
	margin-left:10px;
	margin-right:18px;
}
.g_wenz .left .g_con .g_conx .g_conr .g_xg a {
	line-height:23px;
}
.g_wenz .left .g_con .g_conx .g_conr .g_xg a p {
	margin-left:30px;
	display:inline;
}
.g_wenz .left .g_con .g_conx .g_conr .g_xg a span {
	margin-right:5px;
	color:#68bb1b;
}
.g_wenz .left .g_con .g_conx .g_conr .g_tuijian {
	width:480px;
	height:45px;
	border:1px #EFEFEF solid;
	float:left;
	margin-left:15px;
	margin-top:8px;
	background:url(/img/g_tuijian.gif) left bottom no-repeat;
}
.g_wenz .left .g_con .g_conx .g_conr .g_tuijian .g_ul {
	margin-top:4px;
	margin-left:50px;
}
.g_wenz .left .g_con .g_conx .g_conr .g_tuijian ul {
	float:left;
	margin-left:10px;
}
.g_wenz .left .g_con .g_conx .g_conr .g_tuijian ul a {
	line-height:20px;
	color:#666;
}
.g_wenz .right {
	width:222px;
	height:330px;
	border:1px #deeed9 solid;
	border-top:0px;
	float:right;
	margin-top:3px;
}
.g_wenz .right .g_rnav {
	background:url(/images/listtop.png) no-repeat;
	width:222px;
	height:30px;
}
.g_wenz .right .g_rnav p {
	font-size:14px;
	color:#2f5719;
	font-weight:bold;
	text-align:right;
	margin-right:17px;
	line-height:40px;
}
.g_wenz .right .g_wd {
	margin-left:10px;
	margin-top:15px;
}
.g_wenz .right .g_wd .wen {
	width:190px;
	background:url(/img/g_wen.gif) no-repeat left;
	height:23px;
	text-align:left;
	margin-bottom:8px;
}
.g_wenz .right .g_wd .wen p {
	margin-left:30px;
	line-height:23px;
}
.g_wenz .right .g_wd .da {
	width:190px;
	background:url(/img/g_da.gif) no-repeat left top;
	text-align:left;
}
.g_wenz .right .g_wd .da p {
	margin-left:30px;
	line-height:23px;
}
.g_wenz .right .g_wd .da p a {
	color:#ec1800;
}
.g_wenz .right .g_wd .xian p {
	background:url(/img/g_g.gif) repeat-x;
	width:190px;
	height:1px;
	margin-top:5px;
	margin-bottom:15px;
}
.g_wenz .right .g_wd .jj p {	margin-left:0px;	text-align:left;	line-height:20px;	overflow: hidden; height: 20px;}
.g_wenz .right .g_wd .jj span {	color:#68bb1b;	margin-right:5px;}
.g_wenz .right .g_wd .g_zx {
	background:url(/img/g_tbtn.gif) no-repeat;
	width:94px;
	height:31px;
	float:right;
	margin-top:10px;
	margin-right:15px;
}
.g_wenz .right .g_wd .g_zx a {	color:#FFFFFF;	line-height:20px;}
.g_js {	width:980px;}
.g_js .g_jsl {
	background:url(/img/g_jsbj.jpg) no-repeat;
	width:349px;
	height:388px;
	float:left;
}
.g_js .g_jsl ul {	margin-top:20px;	margin-left:40px;}
.g_js .g_jsl li p {
	font-size:14px;
	text-align:left;
	line-height:25px;
	cursor:pointer;
}







.zz_jb {
	BORDER-RIGHT: #efefef 1px solid; BORDER-TOP: #efefef 1px solid; MARGIN-TOP: 10px; FLOAT: center; BORDER-LEFT: #efefef 1px solid; WIDTH: 980px; BORDER-BOTTOM: #efefef 1px solid; HEIGHT: 260px; background:#f4f4f4;
}
.zz_jbtp { WIDTH: 980px; LINE-HEIGHT: 34px; BORDER-BOTTOM: #c4c4c4 0px solid; HEIGHT: 34px
}
.zz_jbtp B {
	FONT-SIZE: 14px; MARGIN-LEFT:30px; COLOR: #6c6c6c; font-weight:bold; line-height:50px; 
}

.zz_yzb {
	DISPLAY: inline; FLOAT: left; MARGIN-LEFT: 20px; WIDTH: 940px; BORDER-BOTTOM: #d7d7d6 0px solid; HEIGHT: 40px
}
.zz_yzbp1 {
	DISPLAY: inline; FLOAT: left; MARGIN-LEFT: 11px; WIDTH: 460px; LINE-HEIGHT: 40px
}
.zz_yzbp1a1 {
	MARGIN-TOP: 7px; BACKGROUND: url(/img/zz_63.png) no-repeat; FLOAT: left; WIDTH:95px; COLOR: #177a56; LINE-HEIGHT: 24px; MARGIN-RIGHT: 18px; HEIGHT: 24px; TEXT-ALIGN: center
}

.zz_yzbp1a12 {
	MARGIN-TOP: 7px; BACKGROUND: url(/img/zz_263.png) no-repeat; FLOAT: left; WIDTH: 95px; COLOR: #177a56; LINE-HEIGHT: 24px; MARGIN-RIGHT: 18px; HEIGHT: 24px; TEXT-ALIGN: center
}

.zz_yzbp1 SPAN {
	FLOAT: left; COLOR: #595959; MARGIN-RIGHT: 16px
}
.zz_yzbp1a2 {
	FLOAT: left; COLOR: #ff4a06; MARGIN-RIGHT: 19px
}
.zz_yzbp1a3 {
	FLOAT: left; COLOR: #595959
}
.marlt40 {
	MARGIN-LEFT: 0px! important
}
.borbnone {
	BORDER-BOTTOM-STYLE: none! important
}





.soso2 p {
	float:left;
	color:#FFFFFF;
	padding-top:9px;
	padding-left:20px;
}
.soso2 p a {
	color:#FFFFFF;
}
.soso2 form {
	padding-left:170px;
}
.soso2 .text {
	border:0px;
	float:left;
	width:220px;
	height:21px;
	margin-top:5px;
	line-height:21px;
	margin-left:15px;
	color:#666666;
	background:url(images/sosot.gif) no-repeat;
}
.soso2 .button {
	border:0px;
	display:block;
	width:58px;
	height:21px;
	float:left;
	margin-top:5px;
	background:url(images/sosob.jpg) no-repeat;
	cursor:pointer;
}
.soso2 {
	background:url(images/sosobj2.jpg) no-repeat;
	width:480px;
	height:35px;
	margin-bottom:5px; margin-left:30px;
}


